English

FAQ: What ArcGIS products support the Microsoft .NET Framework 3.0?

Question

What ArcGIS products support the Microsoft .NET Framework 3.0?

Answer

All ArcGIS 9.3 products support the .NET Framework 3.0 on all Windows operating systems that support .NET 3.0.

ArcGIS 9.2 Service Pack 5 was certified on the Windows Vista and Windows 2008 Server operating systems, which only support the .NET Framework 3.0.

ArcGIS 9.1 products on the Windows XP and Windows 2003 Server operating systems:
Microsoft has assured ESRI that the.NET Framework 3.0 is compatible with the .NET Framework 2.0, and applications based on .NET Framework 2.0 should work seamlessly with the 3.0 version without requiring any application changes.

ESRI provides support for issues that may occur with ESRI software while using Microsoft's .NET 3.0 Framework.